using Dash

external_stylesheets = ["https://codepen.io/chriddyp/pen/bWLwgP.css"]

app = dash(external_stylesheets=external_stylesheets)
app.layout = dcc_Markdown('''

Inline code snippet: `my_bool = true`

Block code snippet:
```julia

function sum(a, b):
    return a+b
end

sum(2,2)

```''')


run_server(app, "0.0.0.0", debug=true)